/**
 * @file
 * MOBILE MAX-WIDTH 767PX
 You should only use this css for screens smaller than 767px
 */
 
 html {
font-size: 80%;
}
h1 {
  font-size: 1.6em;
  line-height: 1.5em; /* 3rem / 2em = 1.5em */
  margin-top: 0.75em; /* 1.5rem / 2em = .75em */
  margin-bottom: 0.75em;
}

h2 {
  font-size: 1.5em;
  line-height: 1.5em; /* 3rem / 1.5em = 2em */
  margin-top: 1em; /* 1.5rem / 1.5em = 1em */
  margin-bottom: 0;
}

h3 {
  font-size: 1.17em;
  line-height: 1.282em; /* 1.5rem / 1.17em = 1.282em */
  margin-top: 1.282em;
  margin-bottom: 1.282em;
}
.region-sidebar-second {
padding-right: 0;
padding-left: 0px;
}
#header {
background: #398CC7;}
#header .region .block#block-search-form input[type="text"] {
display: block;
width: 90%;
padding:7px 5px;
float: left;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
border: 0;
}
.om-maximenu ul.om-menu {
display: block;
padding: 0;
margin: 0 0 20px;
height: auto;
position: relative;
z-index: 20;
float:none !important
}
.breadcrumb { margin:10px 0 20px 0; text-transform:capitalize}
.om-maximenu.om-maximenu-block.om-maximenu-row ul.om-menu li.om-leaf {
float: none; display:block; width:100%; margin-bottom:2px
}.om-maximenu.om-maximenu-block.om-maximenu-row ul.om-menu li.om-leaf .om-link {
float: none; display:block; color:#FFF; width:100%; padding:5px 0;background:#0B3F79; text-indent:10px
} 
.om-maximenu.om-maximenu-block.om-maximenu-row ul.om-menu li.om-leaf .om-link.active{background:#F3F3F3; color:#000}
.om-maximenu-content {
display: none !important;
}
.front #block-views-by-health-topics-block-1 .views-row{width:100%; margin-right:0px}
.front #block-views-by-health-topics-block-1 ul{padding-left:10px}
#footer-wrap .block{display:inline-block; vertical-align:top; width:100%; margin:10px 0}

.flexslider .views-field-title{ margin:20px 0px 0px 0px; font-size:2.5em; line-height:1em}
.flexslider .views-field-body{margin:0px; font-size:1em}
.flexslider .views-field-body h2, .flexslider .views-field-body h3{margin:0}
article.node-4 table a,
article.node-5 table a,
article.node-6 table a {margin:0; font-size:14px; }

#content  .view-news .views-row .views-field-field-image img{width:100%;}
#content  .view-news .views-row .views-field-view-node{ margin-top:5px}
.node-type-health-topics .node-health-topics ul,
.node-type-health-topics .node-health-topics ol {margin:15px 0 0 25px; padding:0;}


#footer-wrap .block#block-views-by-health-topics-block-2 .views-row{display:inline-block; vertical-align:top; width:100%; margin-right:0px}